Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Will add ons for V.56.02 work in latest Firfox version

  • 1 reply
  • 1 has this problem
  • 17 views
  • Last reply by jscher2000

more options

I have 3 add ons - Superstart, My weekly browsing , FVD Speeddial running in Version 56.02. Will they work in latest version of Firefox? Am running Windows 10. Frank

All Replies (1)

more options

Hi Frank, some extensions stopped working in Firefox 57 due to changes to extension programming requirements. Those legacy extensions sometimes have replacements by the same author under the same name, and in other cases need to be replaced with something else that has similar features. Back in the day there was a spreadsheet to help people find replacements, but I've lost track of where that was...

As a starting point, can you find those extensions on the Add-ons site now? https://addons.mozilla.org/firefox/extensions/

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.